Searched refs:rc (Results 1 - 25 of 242) sorted by relevance

12345678910

/openjdk7/jdk/test/java/util/zip/ZipFile/
H A Ddeletetempjar.sh34 rc=$?
35 if [ $rc != 0 ]; then
36 echo Unexpected failure with exit status $rc
37 exit $rc
/openjdk7/jdk/test/com/sun/tools/extcheck/
H A DTestExtcheckArgs.sh36 rc=$?
37 if [ $rc != 0 ]; then
38 echo Compilation failure with exit status $rc
39 exit $rc
43 rc=$?
44 if [ $rc != 0 ]; then
45 echo Execution failure with exit status $rc
46 exit $rc
/openjdk7/langtools/test/tools/javadoc/6176978/
H A DT6176978.java50 int rc = com.sun.tools.javac.Main.compile(javac_args);
51 if (rc != 0)
52 throw new Error("javac exit code: " + rc);
60 rc = com.sun.tools.javadoc.Main.execute(jdoc_args);
61 if (rc == 0)
72 rc = com.sun.tools.javadoc.Main.execute(jdoc_args);
73 if (rc != 0)
74 throw new Error("javadoc exit: " + rc);
/openjdk7/jaxws/src/share/jaxws_classes/com/sun/xml/internal/ws/client/
H A DResponseContextReceiver.java42 void setResponseContext(ResponseContext rc); argument
/openjdk7/langtools/test/tools/javah/
H A DT7185778.java47 int rc = com.sun.tools.javah.Main.run(args, null);
48 if ( rc != 0) {
49 throw new Error("javah returned non zero: " + rc);
H A DT5070898.java43 int rc = runJavah();
44 System.err.println("exit code: " + rc);
45 if (rc == 0)
46 throw new Exception("unexpected exit code: " + rc);
68 int rc = javac.run(null, null, null, "JavahTest.java");
69 if (rc != 0)
/openjdk7/jdk/src/share/classes/sun/security/krb5/internal/rcache/
H A DCacheTable.java56 ReplayCache rc = super.get(principal);
57 if (rc == null) {
61 rc = new ReplayCache(principal, this);
62 rc.put(time, currTime);
63 super.put(principal, rc);
66 rc.put(time, currTime);
67 // re-insert the entry, since rc.put could have removed the entry
68 super.put(principal, rc);
84 ReplayCache rc = super.get(principal);
85 if ((rc !
[all...]
/openjdk7/jdk/src/share/native/com/sun/tools/jdi/
H A DSharedMemoryTransport.c84 jint rc; local
86 rc = shmemBase_accept(transport, (long)timeout, &connection);
87 if (rc != SYS_OK) {
88 if (rc == SYS_TIMEOUT) {
92 throwShmemException(env, "shmemBase_accept failed", rc);
108 jint rc; local
119 rc = shmemBase_attach(addrChars, (long)timeout, &connection);
120 if (rc != SYS_OK) {
121 throwShmemException(env, "shmemBase_attach failed", rc);
141 jint rc local
162 jint rc; local
187 jint rc; local
[all...]
/openjdk7/langtools/test/tools/javap/
H A DT6715251.java52 int rc = javap(args);
53 if (rc != expect)
54 error("bad result: expected: " + expect + ", found " + rc + "\n"
62 int rc = com.sun.tools.javap.Main.run(args, pw);
64 return rc;
H A DT4884240.java43 int rc = com.sun.tools.javap.Main.run(args, pw);
44 if (rc != 0)
45 throw new Exception("unexpected return code: " + rc);
H A DT6587786.java46 int rc = com.sun.tools.javap.Main.run(args, out);
47 if (rc != 0)
48 throw new Error("javap failed. rc=" + rc);
H A DT6715753.java41 int rc = com.sun.tools.javap.Main.run(args, pw);
43 if (rc == 0
46 System.err.println("rc: " + rc + ", log=\n" + log);
H A DT6715767.java41 int rc = com.sun.tools.javap.Main.run(args, pw);
42 if (rc != 0 ||
44 System.err.println("rc: " + rc);
H A DT4075403.java56 int rc = com.sun.tools.javac.Main.compile(new String[] { "-g", f.getPath() });
57 if (rc != 0)
58 throw new Error("compilation failed. rc=" + rc);
66 int rc = com.sun.tools.javap.Main.run(new String[] { "-classpath", ".", className }, out);
67 if (rc != 0)
68 throw new Error("javap failed. rc=" + rc);
H A DT4880663.java57 int rc = com.sun.tools.javac.Main.compile(new String[] { "-g", f.getPath() });
58 if (rc != 0)
59 throw new Error("compilation failed. rc=" + rc);
67 int rc = com.sun.tools.javap.Main.run(new String[] { classFile.getPath() }, out);
68 if (rc != 0)
69 throw new Error("javap failed. rc=" + rc);
H A DT6271787.java59 int rc = com.sun.tools.javac.Main.compile(new String[] { "-g", f.getPath() });
60 if (rc != 0)
61 throw new Error("compilation failed. rc=" + rc);
69 int rc = com.sun.tools.javap.Main.run(new String[] { "-v", f.getPath() }, out);
70 if (rc != 0)
71 throw new Error("javap failed. rc=" + rc);
H A DT6622216.java55 int rc = com.sun.tools.javac.Main.compile(new String[] { f.getPath() });
56 if (rc != 0)
57 throw new Error("compilation failed. rc=" + rc);
65 int rc = com.sun.tools.javap.Main.run(new String[] { "-v", f.getPath() }, out);
66 if (rc != 0)
67 throw new Error("javap failed. rc=" + rc);
/openjdk7/langtools/test/tools/javac/code/
H A DArrayClone.java43 int rc = com.sun.tools.javap.Main.run(args, pw);
44 if (rc != 0)
45 throw new Error("javap failed; exit " + rc);
/openjdk7/langtools/test/tools/javadoc/
H A DT6551367.java47 int rc = execute("javadoc", "T6551367",
50 if (rc != 0)
51 throw new Error("unexpected exit from javadoc: " + rc);
/openjdk7/langtools/test/tools/javap/6937244/
H A DT6937244.java41 int rc = com.sun.tools.javap.Main.run(args, pw);
45 if (rc != 0)
46 throw new Exception("unexpected exit from javap: " + rc);
/openjdk7/hotspot/test/runtime/6888954/
H A Dvmerrors.sh27 rc=0
55 mv hs_err_pid*.log ${i2}.log || exit $rc
63 rc=1
71 exit $rc
/openjdk7/langtools/src/share/classes/com/sun/tools/javah/
H A DMain.java46 int rc = t.run(args);
47 System.exit(rc);
/openjdk7/langtools/src/share/classes/com/sun/tools/javap/
H A DMain.java46 int rc = t.run(args);
47 System.exit(rc);
/openjdk7/langtools/test/tools/javac/
H A DT6413876.java43 int rc = t.run(null, null, null, outOpt, "NotADir", file.getPath());
44 if (rc == 0)
/openjdk7/jdk/src/solaris/native/java/util/
H A DFileSystemPreferences.c65 int fd, rc; local
93 rc = fcntl(fd, F_SETLK, &fl);
95 rc = fcntl(fd, F_SETLK64, &fl);
98 if (rc < 0) {
119 int rc; local
127 rc = fcntl(fd, F_SETLK, &fl);
129 rc = fcntl(fd, F_SETLK64, &fl);
132 if (rc < 0) {
136 rc = close(fd);
137 if (rc <
[all...]

Completed in 167 milliseconds

12345678910